/* v1.8 */

/* widget 134 */

.nr_related_placeholder .widget_id_134 *{
    padding: 0px;
    margin: 0px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.nr_related_placeholder .widget_id_134{
    clear: both;
    margin: 0px;
    padding: 0px;
    position: relative;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.widget_id_134 .nr_inner .nr_panel{
    float: left;
    width: 300px;
    min-height: inherit !important;
    margin-bottom: 15px !important;
    position: relative !important;
}

.widget_id_134 .nr_inner .nr_unit_2,
.widget_id_134 .nr_inner .nr_unit_4{
    margin-left: 20px;
}

.widget_id_134 .nr_inner .nr_panel:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}   

.widget_id_134 .nr_inner .nr_panel .nr_img_div{
    width: 60px;
    float: left;
    margin: 0px 20px 0 0;
}

.widget_id_134 .nr_inner .nr_panel .nr_text{
    width: 210px;
    float: left;
}

.widget_id_134 .nr_inner .nr_panel .nr_img_div .nr_img{
    width: 60px;
    height: 60px;
}

.widget_id_134 .nr_inner .nr_panel .nr_img_div:before{
    content: "";
    position: absolute;
    display: block;
    height: 60px;
    width: 60px;
    -webkit-box-shadow: 0 0 14px rgba(1, 1, 1, 0.4) inset;
    -moz-box-shadow: 0 0 14px rgba(1,1,1,0.4) inset;
    box-shadow: 0 0 14px rgba(1, 1, 1, 0.4) inset;
    top: 0;
    left: 0;
    z-index: 2;
}

.widget_id_134 .nr_title{
    border: none;
    margin-bottom: 0px !important;
}

.widget_id_134 .nr_title span{
    font-size: 1.7em;
    font-family: "nimbus-sans",Helvetica,Arial,sans-serif;
    font-weight: 300;
    color: black;
}

.widget_id_134 .nr_inner{
    padding-top: 20px !important;
    border-top: 1px solid rgb(232, 232, 232);
    background: url("http://asset3.cbsistatic.com/cnwk.1d/i/tron/overlays/bkg-highlight-620.png") no-repeat center top !important;
}

.widget_id_134 .nr_inner .nr_panel .nr_text .nr_post_title{
    display: block;
    white-space: normal;
    word-wrap: break-word; /* break long words and wrap onto the next line */
    color: rgb(32,32, 34);
    font-size: 16px;
    max-height: 36px;
    overflow: hidden;
}

.widget_id_134 .nr_inner .nr_panel .nr_text .nr_post_title:hover{
    color: rgb(177, 33, 36);
}

.widget_id_134 .nr_inner .nr_panel .nr_text .nr_source{
    padding-top: 5px !important;
    white-space: normal;
    word-wrap: break-word;
    display: block;
    font-family: Georgia,"Time New Roman",serif;
    font-size: .85em;
    color: rgb(102, 102, 102);
    font-weight: normal;
}

.widget_id_134 .nr_inner .nr_panel .nr_text .nr_source:before{
    content: '';
}

.nr_related_placeholder .widget_id_134 .nr_about{
    position: absolute;
    top: 15px;
    right: 0px;
}

.widget_id_134 .nr_remove{
     display:block;
     width:13px;
     height:13px;
     position:absolute;
     top:0;
     right:0;
     background:url('http://static.nrelate.com/common_js/0.52.0/close_window.gif') no-repeat;
     cursor:pointer;
     z-index:8999;
}